.warehouse_information img{
    height: auto;
    width: 100%;
    object-fit: cover;
}

.address-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 10px;
}

.address-wrap > *:last-child:nth-child(odd) {
    grid-column: 1 / -1;
}

.address-container .heading{
	font-family: 'Sora', sans-serif;
    font-weight: 400;
    /* font-size: 20px; */
    font-size: clamp(1rem, 0.9071rem + 0.381vw, 1.25rem);
    line-height: 100%;
    letter-spacing: 0%;
}

.address-container .content{
	font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0%;
}

/* RWD  */
@media (max-width: 767px) {
    .warehouse_information img{
        height: 414px;
        margin-bottom: 40px;
    }
}
